## org.mortbay.util
Interface Scanner.BulkListener

All Superinterfaces:
  Scanner.Listener

Enclosing class:
  Scanner

    public static interface Scanner.BulkListener

extends Scanner.Listener

Method Summary
`void` `filesChanged(java.util.List filenames)`

Method Detail

### filesChanged

    void filesChanged(java.util.List filenames)
                      throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.